{
  "$schema": "http://json-schema.org/draft-04/schema#",
  "id": "http://ayanova.com/schemas/user.json#",
  "title": "User",
  "description": "User profile",
  "type": "object",
  "properties": {   
    "name": { "type": "string" },
    "login": { "type": "string" } 
  },
  "required":["name","login"]
}


